<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/apl/tiapl4400m000" xml:lang="it">
   <Header>
      <Title>Stampa programmi segmento (tiapl4400m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per stampare i <Link href="/baanerp/ti/glossary/glossary#000408" role="glossary">programmi segmento</Link>.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>Per ulteriori informazioni, vedere la sezione della Guida relativa alla sessione <Link href="/baanerp/ti/apl/tiapl4500m000" role="session">Programmi segmento (tiapl4500m000)</Link>.</Paragraph>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Argomenti correlati</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000402" role="manual">Pianificazione assemblaggio - Panoramica</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/basictasks/000017" role="manual">Stampa di report e documenti</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/basictasks/000006" role="manual">Utilizzo dei campi Da e A</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="f.rolof.line.f" OtherIDs="f.rolof.line.t">
         <Header>
            <Title>Linea di assemblaggio finale</Title>
         </Header>
         <FuncDesc>L'intervallo di <Link href="/baanerp/ti/glossary/glossary#000350" role="glossary">linee di assemblaggio finali</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="f.assy.line.f" OtherIDs="f.assy.line.t">
         <Header>
            <Title>Linea di assemblaggio</Title>
         </Header>
         <FuncDesc>L'intervallo di <Link href="/baanerp/ti/glossary/glossary#000000000000055" role="glossary">linee di assemblaggio</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="f.line.segm.f" OtherIDs="f.line.segm.t">
         <Header>
            <Title>Segmento di linea</Title>
         </Header>
         <FuncDesc>L'intervallo di <Link href="/baanerp/ti/glossary/glossary#000019" role="glossary">segmenti di linea</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="f.pl.offl.dt.f" OtherIDs="f.pl.offl.dt.t">
         <Header>
            <Title>Da data uscita linea pianificata</Title>
         </Header>
         <FuncDesc>L'intervallo di <Link href="/baanerp/ti/glossary/glossary#000048" role="glossary">date di uscita dalla linea</Link> pianificate.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="exec.cont.process">
         <Header>
            <Title>Stampa</Title>
         </Header>
         <FuncDesc>Avvia la stampa.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>